﻿.page_contacts {

    .organization {
        color: #3e4246;
        font-size: 18px;
        .info {
            padding: 20px 0 40px 0;

            .field {
                display: flex;
                flex-flow: row nowrap;

                .field-icon {
                    padding: 0 10px 0 0;
                    color: #858585;
                }

                &.email {
                    padding: 0 0 40px 0;

                    .field-value {
                        font-weight: 300;
                    }
                }
                &.workhours {
                    padding: 0 0 8px 0;
                    .field-value {
                        font-weight: 300;
                    }
                }
            }

            .description {
                font-weight: 300;
            }

        }
        .map {
            margin: 0 0 40px 0;
            min-height: 400px;
        }

        .photos {
            margin: 0 -10px;
            display: flex;
            flex-flow: row wrap;

            .photo {
                width: 20%;
                padding: 0 10px 20px 10px;
                text-align: center;
                a {
                    display: block;
                }
                img {
                    max-width: 100%;
                    height: auto;
                    max-height: 200px;
                    @media (max-width: 760px) {
                        max-height: none;
                    }
                }
            }
        }
    }

    .detail_text {
        padding: 40px 0 0 0;
        font-size: 18px;
        color: #3e4246;
        font-weight: 300;
        b {
            font-weight: normal;
        }
    }
}
